.head{   margin-left: 28px;  }
.head_shape{
    background-color:blue; 
    width: 100px;
    height: 100px;
    border-top-right-radius: 50px; 
     border-top-left-radius: 50px;
    position: relative;  
    border: 1px solid black;
    
}
.eye1{
    background-color:white;  border-radius: 50%;
    height: 12px;  width: 12px;
    top: 58px;  left: 63px;
    position: absolute;  border: 1px solid black;
}
.eye2{
    background-color:white; border-radius: 50%;
    height: 12px;  width: 12px;
    border-radius: 50%; top: 58px;
    position: absolute;  left: 103px;   border: 1px solid black;
}

/*###### Hands  ########*/
.hand1{
    background-color:blue;  height: 70px;
    width: 22px; border-top-right-radius: 40px;
    border-top-left-radius: 40px; border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px; margin-right: 4px; border: 1px solid black;   
}
.hand2{
    background-color:blue; height: 70px;
    width: 22px; border-top-right-radius: 40px;
    border-top-left-radius: 40px;  border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px; border: 1px solid black;
}
.rest{  margin-top: 5px;  display: flex;     }
/*#######  Body  ######*/
.body_{
    background-color:blue;  height: 125px;
    width: 100px;  border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;  margin-right: 5px;
    position: relative; border: 1px solid black;
}
/* ###  Legs  #####"*/
.legs{
  display: flex; 
  position: absolute;
  top: 220px;  
  left: 55px;
}
.leg1{
    background-color:blue;  
    height: 70px;
    width: 22px; 
     border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px; 
     margin-right: 15px;
    border: 1px solid black;
}
.leg2{
    background-color:blue; 
    height: 70px;
    width: 22px; 
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: 5px; 
    border: 1px solid black;
}